<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tiles-definitions PUBLIC
      "-//Apache Software Foundation//DTD Tiles Configuration 2.0//EN"
      "http://tiles.apache.org/dtds/tiles-config_2_0.dtd">

<tiles-definitions>

  <definition name="message.Form" extends="layout">
    <put-attribute name="body" value="/WEB-INF/view/message/Form.jsp"/>
    <put-list-attribute name="cssCodes">
      <add-attribute value="dojo.css" type="string"/>
    </put-list-attribute>
    <put-list-attribute name="cssNames">
      <add-attribute value="message" type="string"/>
    </put-list-attribute>
    <put-list-attribute name="dojoRequires">
      <add-attribute value="dojo.parser" type="string"/>
      <add-attribute value="dijit.layout.ContentPane" type="string"/>
      <add-attribute value="dijit.layout.TabContainer" type="string"/>
      <add-attribute value="dijit.Editor" type="string"/>
      <add-attribute value="dijit._editor.plugins.LinkDialog" type="string"/>
    </put-list-attribute>
  </definition>

  <definition name="message.View" extends="layout">
    <put-attribute name="body" value="/WEB-INF/view/message/View.jsp"/>
  </definition>

  <definition name="message.InformationUpdateForm" extends="message.Form">
    <put-attribute name="body" value="/WEB-INF/view/InformationUpdateForm.jsp"/>
  </definition>

</tiles-definitions>
